<?xml version="1.0"?>
<gconf>
	<dir name="schemas">
		<dir name="system">
			<dir name="smb">
				<entry name="workgroup">
					<local_schema short_desc="SMB ишчи гуруҳи">
					</local_schema>
				</entry>
			</dir>
			<dir name="proxy">
				<entry name="autoconfig_url">
					<local_schema short_desc="Проксини автоматик мослаш URL&apos;и">
					</local_schema>
				</entry>
				<entry name="socks_port">
					<local_schema short_desc="SOCKS прокси порти">
					</local_schema>
				</entry>
				<entry name="socks_host">
					<local_schema short_desc="SOCKS прокси хост номи">
					</local_schema>
				</entry>
				<entry name="ftp_port">
					<local_schema short_desc="FTP прокси порти">
					</local_schema>
				</entry>
				<entry name="ftp_host">
					<local_schema short_desc="FTP прокси хост номи">
					</local_schema>
				</entry>
				<entry name="secure_port">
					<local_schema short_desc="Хавфсиз HTTP прокси порти">
					</local_schema>
				</entry>
				<entry name="secure_host">
					<local_schema short_desc="Хавфсиз HTTP прокси хост номи">
					</local_schema>
				</entry>
				<entry name="mode">
					<local_schema short_desc="Проксини мослаш усули">
					</local_schema>
				</entry>
			</dir>
			<dir name="http_proxy">
				<entry name="authentication_password">
					<local_schema short_desc="HTTP прокси махфий сўзи">
					</local_schema>
				</entry>
				<entry name="authentication_user">
					<local_schema short_desc="HTTP прокси фойдаланувчи номи">
					</local_schema>
				</entry>
				<entry name="port">
					<local_schema short_desc="HTTP прокси порти">
					</local_schema>
				</entry>
				<entry name="host">
					<local_schema short_desc="HTTP прокси хост номи">
					</local_schema>
				</entry>
				<entry name="use_http_proxy">
					<local_schema short_desc="HTTP проксидан фойдаланиш">
					</local_schema>
				</entry>
			</dir>
		</dir>
		<dir name="desktop">
			<dir name="gnome">
				<dir name="applications">
					<dir name="terminal">
						<entry name="exec">
							<local_schema short_desc="Андоза терминал дастури">
							</local_schema>
						</entry>
					</dir>
				</dir>
				<dir name="url-handlers">
					<dir name="h323">
						<entry name="needs_terminal">
							<local_schema short_desc="Буйруқни терминалда бажариш">
							</local_schema>
						</entry>
					</dir>
					<dir name="callto">
						<entry name="needs_terminal">
							<local_schema short_desc="Буйруқни терминалда бажариш">
							</local_schema>
						</entry>
					</dir>
					<dir name="mailto">
						<entry name="needs_terminal">
							<local_schema short_desc="Буйруқни терминалда бажариш">
							</local_schema>
						</entry>
					</dir>
					<dir name="https">
						<entry name="needs_terminal">
							<local_schema short_desc="Буйруқни терминалда бажариш">
							</local_schema>
						</entry>
					</dir>
					<dir name="http">
						<entry name="needs_terminal">
							<local_schema short_desc="Буйруқни терминалда бажариш">
							</local_schema>
						</entry>
					</dir>
					<dir name="man">
						<entry name="needs_terminal">
							<local_schema short_desc="Буйруқни терминалда бажариш">
							</local_schema>
						</entry>
					</dir>
					<dir name="info">
						<entry name="needs_terminal">
							<local_schema short_desc="Буйруқни терминалда бажариш">
							</local_schema>
						</entry>
					</dir>
					<dir name="ghelp">
						<entry name="needs_terminal">
							<local_schema short_desc="Буйруқни терминалда бажариш">
							</local_schema>
						</entry>
					</dir>
					<dir name="trash">
						<entry name="needs_terminal">
							<local_schema short_desc="Буйруқни терминалда бажариш">
							</local_schema>
						</entry>
					</dir>
					<dir name="aim">
						<entry name="needs_terminal">
							<local_schema short_desc="Буйруқни терминалда бажариш">
							</local_schema>
						</entry>
					</dir>
				</dir>
			</dir>
		</dir>
		<dir name="apps">
			<dir name="window_list_applet">
				<dir name="prefs">
					<entry name="maximum_size">
						<local_schema short_desc="Ойналар рўйхатининг максимал ҳажми">
						</local_schema>
					</entry>
					<entry name="minimum_size">
						<local_schema short_desc="Ойналар рўйхатининг минимал ҳажми">
						</local_schema>
					</entry>
					<entry name="move_unminimized_windows">
						<local_schema short_desc="Ойналар тикланаётганда жорий иш ўрнига кўчириш">
						</local_schema>
					</entry>
					<entry name="display_all_workspaces">
						<local_schema short_desc="Барча иш ўринларидаги ойналарни кўрсатиш">
						</local_schema>
					</entry>
				</dir>
			</dir>
			<dir name="workspace_switcher_applet">
				<dir name="prefs">
					<entry name="num_rows">
						<local_schema short_desc="Танлагичдаги қаторлар сони">
						</local_schema>
					</entry>
					<entry name="display_all_workspaces">
						<local_schema short_desc="Барча иш ўринларини кўрсатиш">
							<longdesc>Агар ўрнатилса, иш ўрниларини танлагичда барча иш ўринлари кўрсатилади. Акс ҳолда фақат жорий иш ўрни кўрсатилади.</longdesc>
						</local_schema>
					</entry>
					<entry name="display_workspace_names">
						<local_schema short_desc="Иш ўринларини номини кўрсатиш">
						</local_schema>
					</entry>
				</dir>
			</dir>
			<dir name="fish_applet">
				<dir name="prefs">
					<entry name="frames">
						<local_schema short_desc="Балиқча анимациясидаги кадрлар">
						</local_schema>
					</entry>
					<entry name="command">
						<local_schema short_desc="Босилганда ишга тушириладиган буйруқ">
						</local_schema>
					</entry>
					<entry name="name">
						<local_schema short_desc="Балиқчанинг исми">
							<longdesc>Исмсиз балиқча жуда зерикарли бўлади. Унга исм қўйинг.</longdesc>
						</local_schema>
					</entry>
				</dir>
			</dir>
			<dir name="clock_applet">
				<dir name="prefs">
					<entry name="internet_time">
						<local_schema short_desc="Интернет вақтидан фойдаланиш">
						</local_schema>
					</entry>
					<entry name="unix_time">
						<local_schema short_desc="UNIX вақтидан фойдаланиш">
						</local_schema>
					</entry>
					<entry name="hour_format">
						<local_schema short_desc="Соат формати">
						</local_schema>
					</entry>
					<entry name="expand_weather">
						<local_schema short_desc="Об-ҳаво маълумоти рўйхатини ёйиш">
							<longdesc>Агар ўрнатилса, тақвим ойнасидаги об-ҳаво маълумотлари кўрсатилади.</longdesc>
						</local_schema>
					</entry>
					<entry name="expand_tasks">
						<local_schema short_desc="Вазифалар рўйхатини ёйиш">
							<longdesc>Агар ўрнатилса, тақвим ойнасидаги dfpbafkfh рўйхати кўрсатилади.</longdesc>
						</local_schema>
					</entry>
					<entry name="expand_birthdays">
						<local_schema short_desc="Туғилган кунлар рўйхатини ёйиш">
							<longdesc>Агар ўрнатилса, тақвим ойнасидаги туғилган кунлар рўйхати кўрсатилади.</longdesc>
						</local_schema>
					</entry>
					<entry name="expand_appointments">
						<local_schema short_desc="Учрашувлар рўйхатини ёйиш">
							<longdesc>Агар ўрнатилса, тақвим ойнасидаги учрашувлар рўйхати кўрсатилади.</longdesc>
						</local_schema>
					</entry>
					<entry name="show_week_numbers">
						<local_schema short_desc="Тақвимда ҳафта рақамини кўрсатиш">
							<longdesc>Агар ўрнатилса, тақвимда ҳафта рақами кўрсатилади.</longdesc>
						</local_schema>
					</entry>
					<entry name="config_tool">
						<local_schema short_desc="Вақтни ўрнатиш воситаси">
						</local_schema>
					</entry>
					<entry name="gmt_time">
						<local_schema short_desc="Гринвич (UTC) вақтидан фойдалниш">
						</local_schema>
					</entry>
					<entry name="show_tooltip">
						<local_schema>
							<longdesc>Агар ўрнатилса, сичқонча соат устига олиб борилганда сана кўрсатилади.</longdesc>
						</local_schema>
					</entry>
					<entry name="show_date">
						<local_schema short_desc="Соатда санани кўрсатиш">
							<longdesc>Агар бу ўрнатилса, соат билан бирга сана ҳам кўрсатилади.</longdesc>
						</local_schema>
					</entry>
					<entry name="show_seconds">
						<local_schema short_desc="Вақтни сония билан кўрсатиш">
							<longdesc>Агар ўрнатилса, сониялар ҳам кўрсатилади.</longdesc>
						</local_schema>
					</entry>
					<entry name="custom_format">
						<local_schema short_desc="Соатнинг бошқа формати">
						</local_schema>
					</entry>
					<entry name="format">
						<local_schema short_desc="Соат формати">
						</local_schema>
					</entry>
				</dir>
			</dir>
		</dir>
	</dir>
</gconf>
